PDA

Afficher la version complète : au sujet des mods



AlexFly
17/01/2004, 20h38
je voulais savoir si ca cause vraiment des pb techniques quand on installe des mods et que dans la description il y a ecrit"morrowind.esm est nécessaire pour charger ce fichier, or il est plus récent que ce fichier. Des problèmes peuvent survenir lors de l'exécution du jeu."
g le patch Ubi et le PNO et il ny a aucuns pb ca marche et pas de messages de c genre, sauf si j clique sur le mod. merci d'avance

AlexFly
17/01/2004, 20h38
je voulais savoir si ca cause vraiment des pb techniques quand on installe des mods et que dans la description il y a ecrit"morrowind.esm est nécessaire pour charger ce fichier, or il est plus récent que ce fichier. Des problèmes peuvent survenir lors de l'exécution du jeu."
g le patch Ubi et le PNO et il ny a aucuns pb ca marche et pas de messages de c genre, sauf si j clique sur le mod. merci d'avance

AlexFly
17/01/2004, 20h56
non il n'y a aucun risque mais nemcombre pa le jeu dadditif inutile qui peuvent demandé de plus grosses performances comme les marché par exemple /i/smilies/16x16_smiley-happy.gif

AlexFly
17/01/2004, 20h58
oki merci

AlexFly
17/01/2004, 23h01
mais de rien je suis la pour ça et vu que personne d'autre n'a repondu mon raisonement doit etre bon lol en tt k c ce que g pu constaté sur ma config /i/smilies/16x16_smiley-happy.gif



<center>la puissance des orcs restera à tout jamais imcomparée

loup, viens moi et je vais vous montrer comment chevauche un orc